[OnlineSubsystem]
DefaultPlatformService=EOSPlus
NativePlatformService=Switch

[/Script/SwitchRuntimeSettings.SwitchRuntimeSettings]
bEnableNEXLibrary=false

[ConsoleVariables]
net.IpNetDriverUseReceiveThread=0
net.IpConnectionUseSendTasks=0
net.RcvThreadShouldSleepForLongRecvErrors=0

[SwitchEOSSDKManager]
CacheDataSizeKB=4096

[/Script/Engine.GameEngine]
!NetDriverDefinitions=ClearArray
+NetDriverDefinitions=(DefName="GameNetDriver",DriverClassName="SocketSubsystemEOS.NetDriverEOSBase",DriverClassNameFallback="OnlineSubsystemUtils.IpNetDriver")
+NetDriverDefinitions=(DefName="DemoNetDriver",DriverClassName="/Script/Engine.DemoNetDriver",DriverClassNameFallback="/Script/Engine.DemoNetDriver")
